html, body, #holder  {
	margin: 0;
	padding: 0;
	background-color: #f1f1f1;
	background-image: url(bg.gif);
	color: #2D2859;
	width: 940px;
	min-height: 100%;
	height: 100%;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 24px;
	text-align: justify;
}
#website {
	background: #fff;
	width: 940px;
	position: absolute;
	left: 50%;
	margin-left: -470px;
	padding: 0;
}
div {
	border: none;
}
#header {
	margin: 0;
	padding: 0;
	background: url(head3.gif) bottom left no-repeat;
	color: #000;
	border: 0;
	height: 170px;
}
#leftcol {
	float: left;
	width: 170px;
	top: 110px;
	padding: 0;
	margin: 0;
	color: #000;
	background-color: #f1f1f1;
	background-image: url(bglinks.gif);
}
#rightcol {
	position: absolute;
	left: 750px;
	top: 197px;
	width: 190px;
	margin: 0;
	z-index: 3;
	color: #000;
	padding: 0;
	text-align: center;
}
#content {
	margin: 0 190px 0 170px;
	padding: 20px;
	color: #2D2859;
	background: transparent;
	background: url(contentlinks.gif) top left repeat-y;
}
#footer {
	width: 100%;
	margin: 5px;
	background: url(bg.gif) top left repeat-x; 
	text-align: center;
	font-family: Verdana;
	font-size: 11px;
	padding: 3px;
	border-top: 2px solid #2D2859;
}
#footer .date {
	float: left;
	text-align: left;
	background: url(bg.gif);
}
#footer .contact {
	float: right;
	text-align: right;
	background: url(bg.gif);
}
p:first-letter {
	font-weight: 700;
	margin-left: 5px;
}
p.image {
	background: #FCE9B4;
	border: 1px solid #2D2859;
	float: right; 
	font-size: .8em;
	text-align: center;
	color: #000;
	padding: .75em;
	margin-left: 5px;
	margin-top: 20px;
}
p.image img {
	display: block;
	border: 1px solid #2D2859;
}
img {
	vertical-align: bottom;
	border: none;
}
p.conv {
	background: #FFF;
	border: 1px solid #999; 
	font-size: .8em;
	text-align: center;
	color: #000;
	padding: .75em;
	margin-left: 5px;
}
div.midh1 {
	width: 500px;
	color: #E99A4B;
	padding: 0;
	margin: 0;
	background-image: url(md.gif);
	background-repeat: repeat-y;
}
div.toph1 {
	background: url(tp.gif) top left no-repeat;
}
div.both1 {
	width: 500px;
	padding: 0;
	margin: 0;
	background: url(bt.gif) bottom left no-repeat;
}
.adobe {
	margin-left: 52px;
}
h1 {
	margin: 0;
	padding: 15px 15px 20px 25px;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 48px;
}
h2 {
	margin: 16px;
	padding-top: 20px; 
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
}
h3 {
	margin: 12px;
	padding-top: 16px; 
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
textarea, input, select, check { 
	font-family: Georgia, Verdana, Arial, sans-serif;
	font-size: 11px;
	border: 1px solid #000;
	background-color: #F1F1F1;
}
.bijg {
	font-family: "Times New Roman", Times, serif;
	color: #bbb;
	font-weight: 700;
}
.google {
	border: 1px solid #9FA6AD;
	text-align: center;
}
.noborder, .noborder:hover {
	border: none;
}
a {
	color: #0A50A1;
	border-bottom: 2px solid #0A50A1;
	text-decoration: none;
}
a:hover {
	color: #0A50A1;
	border-bottom: 2px solid #BE0027;
	text-decoration: none;
}
.geg {
	width: 220px;
	background: #E0EECB;
	border: 1px solid #999;
	float: right; 
	font-size: .8em;
	text-align: left;
	color: #000;
	padding: .8em;
	margin-left: 10px;
}
.info {
	font-size: 99%
}
#foot {
	font-size: 10px;
	background: #E0EECB;
}
table.vliegt {
	border: 1px solid #000080;
	text-align: center;
}
td.vliegt1 {
	width: 80px;
	background: #C8DAEB;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	vertical-align: top;
}
li {
	list-style-image: url(kruislijst.gif);
}
dl {
	margin-left: 12px;
	padding: 0;
} 
dt { 
	display: list-item; 
	list-style-image: url(kruislijst.gif);
	list-style-position: inside;
}
#menu01 {
 width: 125px;
 height: 624px;
 background: url(menu.gif) no-repeat;
 margin-left: 25px; padding: 0;
 position: relative;
 border: 0;
}
#menu01 li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#menu01 a {display: block; text-indent: -9999px; text-decoration: none;}

#hom {left: 0; top: 24px; width: 125px; height: 24px; z-index: 40;}
#alg {left: 0; top: 49px; width: 125px; height: 24px;}
#blo {left: 0; top: 74px; width: 125px; height: 24px;}
#pra {left: 0; top: 99px; width: 125px; height: 24px;}
#fot {left: 0; top: 124px; width: 125px; height: 24px;}
#inf {left: 0; top: 149px; width: 125px; height: 24px;}
#mal {left: 0; top: 174px; width: 125px; height: 24px;}
#goz {left: 0; top: 199px; width: 125px; height: 24px;}
#muz {left: 0; top: 224px; width: 125px; height: 24px;}
#eve {left: 0; top: 249px; width: 125px; height: 24px;}
#top {left: 0; top: 274px; width: 125px; height: 24px;}
#ove {left: 0; top: 299px; width: 125px; height: 24px;}
#per {left: 0; top: 324px; width: 125px; height: 24px;}
#ete {left: 0; top: 349px; width: 125px; height: 24px;}
#ver {left: 0; top: 374px; width: 125px; height: 24px;}
#wee {left: 0; top: 399px; width: 125px; height: 24px;}
#taa {left: 0; top: 424px; width: 125px; height: 24px;}
#pos {left: 0; top: 449px; width: 125px; height: 24px;}
#tel {left: 0; top: 474px; width: 125px; height: 24px;}
#bet {left: 0; top: 499px; width: 125px; height: 24px;}
#naa {left: 0; top: 524px; width: 125px; height: 24px;}
#lee {left: 0; top: 549px; width: 125px; height: 24px;}
#lin {left: 0; top: 574px; width: 125px; height: 24px;}
#gas {left: 0; top: 599px; width: 125px; height: 24px;}

#hom a {height: 24px;}
#alg a {height: 24px;}
#blo a {height: 24px;}
#pra a {height: 24px;}
#fot a {height: 24px;}
#inf a {height: 24px;}
#mal a {height: 24px;}
#goz a {height: 24px;}
#muz a {height: 24px;}
#eve a {height: 24px;}
#top a {height: 24px;}
#ove a {height: 24px;}
#per a {height: 24px;}
#ete a {height: 24px;}
#ver a {height: 24px;}
#wee a {height: 24px;}
#taa a {height: 24px;}
#pos a {height: 24px;}
#tel a {height: 24px;}
#bet a {height: 24px;}
#naa a {height: 24px;}
#lee a {height: 24px;}
#lin a {height: 24px;}
#gas a {height: 24px;}

#hom a:hover {background: url(menu.gif) 0 -648px no-repeat;}
#alg a:hover {background: url(menu.gif) 0 -673px no-repeat;}
#blo a:hover {background: url(menu.gif) 0 -698px no-repeat;}
#pra a:hover {background: url(menu.gif) 0 -723px no-repeat;}
#fot a:hover {background: url(menu.gif) 0 -748px no-repeat;}
#inf a:hover {background: url(menu.gif) 0 -773px no-repeat;}
#mal a:hover {background: url(menu.gif) 0 -798px no-repeat;}
#goz a:hover {background: url(menu.gif) 0 -823px no-repeat;}
#muz a:hover {background: url(menu.gif) 0 -848px no-repeat;}
#eve a:hover {background: url(menu.gif) 0 -873px no-repeat;}
#top a:hover {background: url(menu.gif) 0 -898px no-repeat;}
#ove a:hover {background: url(menu.gif) 0 -923px no-repeat;}
#per a:hover {background: url(menu.gif) 0 -948px no-repeat;}
#ete a:hover {background: url(menu.gif) 0 -973px no-repeat;}
#ver a:hover {background: url(menu.gif) 0 -998px no-repeat;}
#wee a:hover {background: url(menu.gif) 0 -1023px no-repeat;}
#taa a:hover {background: url(menu.gif) 0 -1048px no-repeat;}
#pos a:hover {background: url(menu.gif) 0 -1073px no-repeat;}
#tel a:hover {background: url(menu.gif) 0 -1098px no-repeat;}
#bet a:hover {background: url(menu.gif) 0 -1123px no-repeat;}
#naa a:hover {background: url(menu.gif) 0 -1148px no-repeat;}
#lee a:hover {background: url(menu.gif) 0 -1173px no-repeat;}
#lin a:hover {background: url(menu.gif) 0 -1198px no-repeat;}
#gas a:hover {background: url(menu.gif) 0 -1223px no-repeat;}

#bg1, #bg10, #bg20, #bg30, #bg40, #bg50, #bg60, #bg70, #bg80, #bg90, #bg100, #bg200, #bg300, #bg0x {
	border: 2px solid #000;
	padding: 0 8px;
	margin: 2px 0 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 800;
}

#bg1 {color: #FFF; background: #7BC041;}
#bg10 {color: #000; background: #C4D132;}
#bg20 {color: #FFF; background: #5F3213;}
#bg30 {color: #FFF; background: #6C1C78;}
#bg40 {color: #FFF; background: #AA0A1D;}
#bg50 {color: #FFF; background: #141D6E;}
#bg60 {color: #FFF; background: #b78abe;}
#bg70 {color: #FFF; background: #ef7614;}
#bg80 {color: #FFF; background: #11AAD0;}
#bg90 {color: #FFF; background: #791643;}
#bg100 {color: #000; background: #FED2CC;}
#bg200 {color: #FFF; background: #A1A5A4;}
#bg300 {color: #FFF; background: #229495;}
#bg0x {color: #000; background: #FEF48E;}













